<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7108e6e8-175a-4e18-bb70-8150a45a4d31&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkw6QASb5MkeEMQ8ibn5Ugk8BS8d_-NtBxOCd4qteytihA378CupnBoNtvMRIDk3YhpM_Cf66Q-P991g_ezsoJaeZFH38aSxVV9ld2CLBbXL3oYoNM9PTt448HoHZw4OroYdsvyUsMbVC_-5N3mWSXEs_TpS2M8wd5wQ0QULJQ&quot;,&quot;token_expiry_millis&quot;:1773373884020}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7108e6e8-175a-4e18-bb70-8150a45a4d31&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;diannemello2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkw6QASb5MkeEMQ8ibn5Ugk8BS8d_-NtBxOCd4qteytihA378CupnBoNtvMRIDk3YhpM_Cf66Q-P991g_ezsoJaeZFH38aSxVV9ld2CLBbXL3oYoNM9PTt448HoHZw4OroYdsvyUsMbVC_-5N3mWSXEs_TpS2M8wd5wQ0QULJQ&quot;,&quot;tokenV3Expiry&quot;:1773373884020,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Dianne mellow&quot;}]</string>
</map>
